
/*Indira_K*/
@font-face {
    font-family: 'Indira_K';
    src: url('Indira_K.eot'); /* IE 9 Compatibility Mode */
    src: url('Indira_K.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
         url('Indira_K.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
         url('Indira_K.ttf') format('truetype'), /* Safari, Android, iOS */
         url('Indira_K.svg#Indira_K') format('svg'); /* Chrome < 4, Legacy iOS */
    }
